<script type="text/javascript">
    jQuery = !jQuery ? $ : jQuery;

    jQuery(window).load(function () {

        jQuery("{{ selector }}").spinner({min: {{ min }}, max: {{ max }}, increment: 2});

    });
</script>